/* NAVIGATION TOP */

#topnavline { float: left ; width: 760px ; clear: both ;	}

ul#navlist
{
	height:40px;
	list-style:none;
	padding: 0;	margin: 4px 0 0 6px;	/* left margin centers line of tabs */
}

#navlist li
{
	margin:0;	padding:0;
	display:block;	float:left;
	list-style-type: none;
	border: 0 ;
}

li#gardenscape	{	width: 123px; }
li#gardens	{	width:  86px; }
li#events	{	width:  94px; }
li#exhibitors {	width: 103px; }
li#tickets	{	width:  80px; }
li#location {	width: 110px; }
li#media	{	width:  89px; }
li#press	{	width:  68px; }

#navlist a:hover img {
	visibility:hidden;
}
#navlist a {
	display:block;
}
#navlist a/**/ {
	height:40px; /* hide from IE5.0/win */
}
/* fixes for IE/win \*/
* html #navlist a {
	cursor:pointer;
}
* html #navlist li a:hover {
	height:1%;
}
/* EACH BUTTON */

#butgardenscape	{  background:url('/navImgs/gardenscapeHover.gif') bottom left no-repeat; }
#butgardens 	{  background:url('/navImgs/gardensHover.gif') bottom left no-repeat; }
#butevents 		{  background:url('/navImgs/eventsHover.gif') bottom left no-repeat; }
#butexhibitors 	{  background:url('/navImgs/exhibitorsHover.gif') bottom left no-repeat; }
#buttickets 	{  background:url('/navImgs/ticketsHover.gif') bottom left no-repeat; }
#butlocation 	{  background:url('/navImgs/locationHover.gif') bottom left no-repeat; }
#butmedia 	{  background:url('/navImgs/mediaHover.gif') bottom left no-repeat; }
#butpress 	{  background:url('/navImgs/pressHover.gif') bottom left no-repeat; }
